Name: wlcs
Bug-Database: https://github.com/MirServer/wlcs/issues
Bug-Submit: https://github.com/MirServer/wlcs/issues/new
Repository: https://github.com/MirServer/wlcs
Repository-Browse: https://github.com/MirServer/wlcs
